The Swift Package Index logo.Swift Package Index

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

2.0.0

trunk


Who wants to use a Ruby script to upload your iOS project? Not me. Let's use Swift.


Compatibility

Full Build Results



First published: 20 Aug 2019 - Last updated: 16 Apr 2022